/**
 * 
 */
package studio.junk.jam.coloritum.entities.components;

import com.badlogic.ashley.core.Component;
import com.badlogic.ashley.core.ComponentMapper;

/**
 * @author marvin
 */
public class Name implements Component {
	public static final ComponentMapper<Name> mapper = ComponentMapper.getFor(Name.class);

	public final String name;

	public Name(String name) {
		this.name = name;
	}
}
